Error

two or more packages specified (libbasicusageenvironment1 libsane-extras)